Subject: [marf] WGLC pending on the reporting documents

From: "Murray S. Kucherawy" <[email-masked]>
Date: Tue, 31 Jan 2012 13:23:48 -0800

I'd like to initiate a Working Group Last Call on the SPF and DKIM reporting documents sometime next week.  Please review the current versions (I will post an update tonight including Alessandro's latest feedback) and post comments before then.  I'd like the mechanisms and overall document structure to be stable before WGLC, but we can nit about wording during WGLC if necessary.  As Barry said, we definitely do not want changes suggested after IETF LC, so please get them in early.

Ideally for all three documents we'd like to see the "I've read this, I agree with it, ship it" kind of thing; "+1" type stuff is better than nothing, but silence sounds a lot like apathy to reviewers outside the working group, and we don't want that.

Thanks,
-MSK